docs

# Unknown

data class Unknown (val type: String , val rawJson: JsonElement) : MenuButton
Content copied to clipboard

## Constructors

Unknown
Link copied to clipboard
fun Unknown (type: String , rawJson: JsonElement)
Content copied to clipboard

## Properties

rawJson
Link copied to clipboard
val rawJson : JsonElement
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard